.block-simplified-social-share {
  background: none;
  border: 0;
  margin: 0;
}

/*
.modal-header {background:#0091b2;padding:15px;}
.modal-header a.close {
    margin-top: -2px;
    padding: 0;
    cursor: pointer;
    background: rgba(0, 0, 0, 0);
    border: 0;
    -webkit-appearance: none;

    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);

    font-family: inherit;
    line-height: inherit;

    min-width: 130px;
    cursor: pointer;
    -webkit-appearance: button;

    text-transform: none;
    border: 1px solid #F4F4F4;
    color: #A5A5A5;
}

.modal-header .modal-title {
    margin: 0;
    line-height: 1.5;

    font-size: 26px;
    font-family: 'SourceSansProSemibold';

    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.1;
    color: #4e4e4e;
}

#modalContent .modal-content {
  position:relative;
  padding:20px;
    
  box-shadow:none;
  border:0px;
  border-radius: 0px;
}
#modalContent .modal-header {
  background-color:#fff;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  min-height: 16.5;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
#modalContent .modal-header .modal-title{
  font-size: 26px;
  font-family: 'SourceSansProSemibold';
  text-transform: uppercase;
  font-weight: 500;
  color: #4e4e4e;
}
#modalContent .modal-header a.close {
  margin-top: -2px;
  padding: 0;
  cursor: pointer;
  background: none;
  background-color: #fff;
  border: 0;
  -webkit-appearance: none;

  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: 0.2;
  filter: alpha(opacity=20);
  font-family: inherit;
  min-width: 130px;
  cursor: pointer;
  text-transform: none;
  text-align:right;

  box-shadow: 0 1px 0 #f4f4f4;
  -moz-box-shadow: 0 1px 0 #f4f4f4;
  -webkit-box-shadow: 0 1px 0 #f4f4f4;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#modalContent .ctools-modal-content {
  border:1px solid #ccc;
  border-radius:16px;
  padding: 20px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

#modalContent .ctools-modal-dialog {
  border:1px solid #ccc;
  border-radius: 16px;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}
#modalContent .ctools-modal-dialog .modal-content {
  border-radius: 16px;
}
*/